#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed May 02 17:10:59 CEST 2018
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1525272865029
maven-metadata-sonatype-repo.xml.error=
maven-metadata-snapshot-repo.xml.lastUpdated=1525273859716
maven-metadata-vaadin-addons.xml.lastUpdated=1525272865151
maven-metadata-sonatype-repo.xml.lastUpdated=1525272865363
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1525272865152
